Cherche plugin pour le kit gladiateur de MCPVP

undefined

Il semblerait que ton message se soit mal posté, peux tu le reposter ?

Cordialement

Je reecris donc mon message :
Salut je recherche un plugin pour avoir l’abiliter du kit gladiator d’MCPVP

Vous pouvez utiliser Essentials pour faire ce kit.

Je parle de l’habiliter du kit

En voici un : http://dev.bukkit.org/bukkit-plugins/mcpvpabilities/

Fastkit h$ne marchent pas sur mon server (Esque c’est parseque fastkit est en 1.7 et le serv en 1.8 ?

Oui, le plugin n’a pas encore été mis à jour pour la 1.8.

Personne n’en connait d’autre ?